uuid:
  -
    value: 045a70f0-88f7-4b3f-8188-da5c4f36eedc
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: tradition_shutterstock_73404166.jpg
uri:
  -
    value: 'public://2019-10/tradition_shutterstock_73404166.jpg'
    url: /sites/default/files/2019-10/tradition_shutterstock_73404166.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 810594
status:
  -
    value: true
created:
  -
    value: '2019-10-29T09:13:36+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T09:13:36+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
